Subject: Re: Ron Cole's Federal tax?
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 24 Jan 2011 13:09:49 -0500

Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: 'Mike' 
  Sent: Monday, January 24, 2011 12:49 PM
  Subject: RE: Ron Cole's Federal tax?

  I have him at 2, no I do not need another W4, I will switch him to 1 right now. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, January 24, 2011 12:43 PM
  To: Stacy Roberts
  Subject: Re: Ron Cole's Federal tax?

  Stacy,

  He should be at 1 for his exemptions.  Do you have him at 2?  Do you need new paperwork to change it to 1?  LMK

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Stacy Roberts 

    To: 'Mike' 

    Sent: Monday, January 24, 2011 11:24 AM

    Subject: RE: Ron Cole's Federal tax?

    According to the table, and his current federal taxes being withheld, he is on track. Let me know if you need anything else. J

    Stacy 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, January 24, 2011 11:02 AM
    To: Stacy Roberts
    Subject: Ron Cole's Federal tax?

    Stacy,

    Ron Cole just brought me his W-4s and check stubs.  He said he barely received a refund and would have owed if it weren't for a work credit he received.  His 2011 stubs show he is on mark to end up about the same.  Can you check into this and let me know what you have on file for him.  He just doesn't want to owe anything.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]